import { defineComponent } from "vue";
import styles from './index.module.less';

export default defineComponent({
  name: "ColFieldGroup",
  render() {
    return (
      <div class={styles['col-field-group']}>
        {this.$slots.default && this.$slots.default()}
      </div>
    )
  }
})